Bug 167413 - CAN-2005-2794 Multiple squid DoS issues (CAN-2005-2796)
CAN-2005-2794 Multiple squid DoS issues (CAN-2005-2796)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squid (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
impact=important,reported=20050902,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 10:12 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-766
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 04:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Josh Bressers 2005-09-02 10:13:44 EDT
These issues should also affect RHEL2.1 and RHEL3
Comment 2 Josh Bressers 2005-09-14 10:05:19 EDT
This issue is not a runtime issue, it's a compile time issue which does not
affect us:
http://www.squid-cache.org/Versions/v2/2.5/bugs/#squid-2.5.STABLE10-statHistAssert

Additionally
http://www.squid-cache.org/Versions/v2/2.5/bugs/#squid-2.5.STABLE10-sslConnectTimeout
does not affect RHEL2.1
Comment 3 Red Hat Bugzilla 2005-09-15 04:57:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-766.html

Note You need to log in before you can comment on or make changes to this bug.